Tryton - Issues

 

Issue7343

Title Rename "install-dependencies" into "activate-dependencies"
Priority feature Status resolved
Superseder Nosy List ced, pokoli, reviewbot, roundup-bot, xcodinas
Type feature request Components trytond
Assigned To pokoli Keywords easy, review
Reviews 50281002, 52481002
View: 50281002, 52481002

Created on 2018-04-11.16:04:08 by ced, last changed by roundup-bot.

Messages
New changeset bf0cc7f57c17 by Sergi Almacellas Abellana in branch 'default':
Update documentation to use "activate-dependencies" instead of "install-dependencies"
https://hg.tryton.org/tryton-env/rev/bf0cc7f57c17
New changeset 75db5fc07c0f by Sergi Almacellas Abellana in branch 'default':
Update documentation to use "activate-dependencies" instead of "install-dependencies"
https://hg.tryton.org/trytond/rev/75db5fc07c0f
New review52481002 at https://codereview.tryton.org/52481002/#ps1
msg43883 (view) Author: [hidden] (pokoli) (Tryton committer) (Tryton translator) Date: 2018-09-14.14:25:31
Here is review52481002 which updates the documentation
msg43882 (view) Author: [hidden] (pokoli) (Tryton committer) (Tryton translator) Date: 2018-09-14.14:23:43
I reopen it because it was missing the documentation update.
New changeset e99e39ab6a27 by Xavier Codinas in branch 'default':
Rename "install-dependences" into "activate-dependencies"
http://hg.tryton.org/trytond/rev/e99e39ab6a27
review50281002 updated at https://codereview.tryton.org/50281002/#ps40001
New review50281002 at https://codereview.tryton.org/50281002/#ps20001
msg40269 (view) Author: [hidden] (xcodinas) (Tryton committer) Date: 2018-04-20.11:08:41
I add review50281002 which renames it.
msg39939 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-04-11.16:04:08
For consistency, the term "activate" is used now.
History
Date User Action Args
2018-09-17 09:44:03roundup-botsetmessages: + msg43913
2018-09-17 09:43:58roundup-botsetstatus: testing -> resolved
messages: + msg43912
2018-09-14 15:01:36reviewbotsetmessages: + msg43884
2018-09-14 15:01:35reviewbotsetreviews: 50281002 -> 50281002, 52481002
2018-09-14 14:25:31pokolisetstatus: in-progress -> testing
messages: + msg43883
2018-09-14 14:23:43pokolisetstatus: resolved -> in-progress
assignedto: xcodinas -> pokoli
messages: + msg43882
2018-05-09 15:32:29roundup-botsetstatus: chatting -> resolved
nosy: + roundup-bot
messages: + msg40600
2018-05-09 10:12:51reviewbotsetmessages: + msg40591
2018-04-20 11:34:13reviewbotsetnosy: + reviewbot
messages: + msg40270
2018-04-20 11:34:11reviewbotsetreviews: 50281002
keyword: + review

Showing 10 items. Show all history (warning: this could be VERY long)